<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" target-language="de" datatype="plaintext">
        <body>
            <trans-unit id="ui.label" xml:space="preserve">
                <target>Teaser</target>
            </trans-unit>

            <trans-unit id="groups.data" xml:space="preserve">
                <target>Daten</target>
            </trans-unit>

            <trans-unit id="properties.article" xml:space="preserve">
                <target>POI</target>
            </trans-unit>
            <trans-unit id="properties.article.poi" xml:space="preserve">
                <target>Attraktion</target>
            </trans-unit>
            <trans-unit id="properties.article.gastronomy" xml:space="preserve">
                <target>Gastronomie</target>
            </trans-unit>
            <trans-unit id="properties.article.tour" xml:space="preserve">
                <target>Tour</target>
            </trans-unit>
            <trans-unit id="properties.article.lodging" xml:space="preserve">
                <target>Unterkunft</target>
            </trans-unit>
            <trans-unit id="properties.article.directMarketer" xml:space="preserve">
                <target>Direktvermarkter</target>
            </trans-unit>
            <trans-unit id="properties.article.congress" xml:space="preserve">
                <target>Veranstaltungsort</target>
            </trans-unit>
            <trans-unit id="properties.article.city" xml:space="preserve">
                <target>Stadt</target>
            </trans-unit>
        </body>
    </file>
</xliff>
